AVG-2622 log

Package solr
Status Fixed
Severity Critical
Type arbitrary code execution
Affected 8.11.0-1
Fixed 8.11.0-2
Current 9.1.0-1 [community]
Ticket FS#72975
Created Sun Dec 12 21:02:01 2021
Issue Severity Remote Type Description
CVE-2021-44228 Critical Yes Arbitrary code execution
Apache Log4j2 <=2.14.1 JNDI features used in configuration, log messages, and parameters do not protect against attacker controlled LDAP and other JNDI...